.container {
    max-width: 1200px;
    margin: auto;
}

header a {
    text-decoration: none;
    color: black;
}

.header {
    font-size: 80px;
    font-family: "Myriad Pro", serif;
    text-align: left;
    margin-top: 40px;
    padding-bottom: 30px;
}
.theme-change {
    float: right;
    margin-top: 40px;
    margin-right: 20px;
    border: none;
    border-radius: 5px;
    height: 20px;
    background-color: #35444f;
    color: #b8b608;
    outline: 0;
    font-weight: bold;
    cursor: pointer;
}

.menu-top {
    background-color: #35444f;
    text-align: center;
}

.menu-top a {
    text-decoration: none;
    float: left;
    color: white;
    padding: 25px;
    font-size: 24px;
    box-sizing: border-box;
    border-right: 1px solid #35444f;
    border-left: 1px solid #35444f;
}

.menu-top a:hover {
    background-color: #222f3a;
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;
}


.menu-top li {
    display: inline-block;
    height: 100%;
    list-style: none;
}

.main {
    margin: 30px 0;
}

.menu {
    width: 300px;
    display: inline-block;
    box-sizing: border-box;
    border: 1px solid black;
    vertical-align: top;
}

.left-menu {
    padding: 0;
    list-style: none;
}

.left-menu a {
    box-sizing: border-box;
    display: inline-block;
    font-size: 25px;
    padding: 25px 0 25px 25px;
    color: #485863;
    text-decoration: none;
    transition-duration: 0.5s;
    width: 100%;
}

.left-menu a:hover {
    background-color: #dbdbdb;
    transition-duration: 0.5s;
    color: black;
    padding: 25px 0 25px 50px;
}

.image-container {
    width: 100%;
    height: 500px;
    box-sizing: border-box;
    border: 1px solid black;
    transition-duration: 1s;
    background-image: url("../image/ramda.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50%;
}

.image-container:hover {
    background-size: 80%;
    transition-duration: 2s;
}

.content {
    display: inline-block;
    width: 840px;
    margin-left: 55px;
    color: rgba(44, 44, 44, 255);
}

.paragraph {
    margin-left: 30px;
    margin-top: 40px;
    text-align: left;
    font-size: 18px;

    font-family: "MyriadPro", serif;
    font-weight: inherit;
}

footer ul {
    background-color: #b4b7ba;
    padding: 20px;
    margin-bottom: 20px;
    height: 22px;
    font-family: "MyriadPro", serif;
}

footer li {
    display: inline-block;
    text-decoration: none;
    float: left;
    font-size: 28px;
    padding: 0 10px;
}

footer a {
    text-decoration: none;
    color: black;
}

footer li:last-child {
    float: right;
}

footer a:hover {
    color: #3181a6;
    text-decoration: underline;
}

body.dark {
    background-color: #101c2a;
    color: #d3d4d4;

}
.menu-top.dark {
    background-color: #051f2e;
}
.menu-top.dark a {
    border-right: 1px solid #051f2e;
    border-left: 1px solid #051f2e;
}

.menu.dark {
    background-color: #101f26;
}
.menu.dark a {
    color: #89acbe;
}
.image-container.dark {
    background-color: #112534;;
}

.content.dark {
    color: #89acbe;
}